@charset "UTF-8";
/*--------------------------------------------------
for halloween2008
$Id: halloween_campaign.css,v 1.3 2008/10/27 08:10:21 takenoya_chika Exp $
--------------------------------------------------*/

/*TOC===============================================
common
wrap
header
method
kuchikomi
balloon2
rookieBtn
footerArea
==================================================*/


/*common
--------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
ul,li{list-style-type:none;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#ffffff url(../img/halloween_campaign/bg_shadow.gif) repeat-y top center;}

/* floating box clear */
.clearFix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { display: inline-table; min-height: 1%; }

/* safari IE7 cssHack */
html[xmlns] p img { margin:0 -1px 0 0; }
html[xmlns] h1 img { margin:0 -1px 0 0; }
html[xmlns] h2 img { margin:0 -1px 0 0; }

/* safari only \*/
html:\66irst-child #photo_report{
padding:52px 0 0 0;
}

/*wrap
--------------------------------------------*/
#wrap{width:800px;margin:0 auto;padding-bottom:15px;background:#000099 url(../img/halloween_campaign/bg_grad.gif) repeat-x 0 0;text-align:left;}

/*header
--------------------------------------------*/
#header{position:relative;height:545px;background:url(../img/halloween_campaign/header.gif) no-repeat 0 15px;}
#header h1{position:absolute;top:9px;left:111px;}
#header h2{position:absolute;top:153px;left:123px;}
#header #description{position:absolute;top:453px;left:80px;}
#header #balloon1{position:absolute;top:305px;left:205px;}

/*method
--------------------------------------------*/
#method{margin-top:9px;}
#method ol{position:relative;float:left;padding:0 0 0 15px;width:246px;height:172px;background:url(../img/halloween_campaign/box_method.gif) no-repeat 15px 0;}
#method ol.method1 img{position:absolute;top:14px;left:40px;}
#method ol.method2 img{position:absolute;top:14px;left:37px;}
#method ol.method3 img{position:absolute;top:14px;left:37px;}

/*kuchikomi
--------------------------------------------*/
#kuchikomi{margin-top:23px;}
#kuchikomi li{position:relative;float:left;padding:0 0 0 12px;width:249px;height:181px;}
#kuchikomi li.open{background:url(../img/halloween_campaign/box_open.gif) no-repeat 12px 0;}
#kuchikomi li.comingsoon{background:url(../img/halloween_campaign/box_close.gif) no-repeat 12px 0;}
#kuchikomi li.close{background:url(../img/halloween_campaign/box_close2.gif) no-repeat 12px 0;}
#kuchikomi .period{margin:15px 0 0 15px;}
#kuchikomi .txt_comingsoon{margin:42px 0 0 45px;}
#kuchikomi .question{margin:16px 0 0 15px;}

#kuchikomi #kuchikomi1 .btn{margin:29px 0 0 150px;}
#kuchikomi #kuchikomi2 .period{margin:15px 0 0 12px;}
#kuchikomi #kuchikomi3 .period{margin:14px 0 0 18px;}

#kuchikomi #kuchikomi2 .question{margin:15px 0 0 38px;}
#kuchikomi #kuchikomi2 .btn{margin:47px 0 0 150px;}

#kuchikomi #kuchikomi3 .question{margin:39px 0 0 26px;}
#kuchikomi #kuchikomi3 .btn{margin:29px 0 0 150px;}

/*balloon2
--------------------------------------------*/
#balloon2 {margin-top:28px;text-align:center;}

/*rookieBtn
--------------------------------------------*/
#rookieBtn {margin-top:2px;text-align:center;}

/*footerArea
--------------------------------------------*/
#footerArea {margin:0 !important;}